﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container,.container-fluid,div[class*=" col-"],div[class^=col-]{padding-left:10px;padding-right:10px}
.header .navbar-collapse,.header .navbar-collapse .container{padding-left:0;padding-right:0}
.header .mega-menu .container,.header .mega-menu .navbar-inner{position:relative}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}


.ce-above .ce-bodytext {
  clear: both;
}
.blog-comment-title{font-size:16px;margin-bottom:20px;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:2px}


.skip-link {
	display:none;
	}
.contact-us-block table .col1{width:170px;}
#navigation ul.col1,#navigation ul.col2{width:150px;}
#navigation ul.col1{padding-left:10px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.span12 {
  width: 940px;
}


.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

	
#slider {
	z-index:-1;
	}

.swipe {
	overflow: hidden;
	position: relative;
	max-width: 600px;
	width: 100%;
	height: 250px;
	margin: 10px 10px 0;
}

.swipe-wrap {
	overflow: hidden;
	position: relative;
}

.swipe .nav {
	position: absolute;
	width: 40px;
	height: 28px;
	z-index: 10;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	color: #fff;
	top: 45%;
	cursor: pointer;
	background-color:#CCC;
}

.swipe .nav.next {
	right: 0;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.swipe .nav.prev {
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.col-row-alfaconteo .chart-title{font-weight:700;text-transform:none;font-size:.8em}
.col-row-alfaconteo-single .chart-title{font-weight:700;text-transform:none;font-size:1em}

.ir_news dt, .ir_news dd, #top_information_body dt, #top_information_body dd, #hole dt, #hole dd {
	float: left;
}

.ir_news dt, #top_information_body dt, #hole dt {
	width: 100px;
	margin: 5px 50px 5px 0px;
}

.ir_news dd, #top_information_body dd, #hole dd {
	width: 790px;
	margin: 5px 0;
}

#panels, .ir_news, #top_information_body {
	background-color: white;
	font-size: 14px;
}

#top_information_body {
	font-size: 12px;
	line-height: 1.8em;
}


#navigation .menu {
  padding: 10px 15px 0 15px;
}


#navigation .menu li {
  display: inline;
  padding: 5px;
}


#navigation .menu a {
  text-shadow: none;
  color: #FFF;
  padding: 5px;
}
.img_left{width:auto;float:left;margin:5px 15px 5px 5px}
.icon-profile_empty:before{content:"\e62f"}
.avia-image-container-inner,.avia_image,.av-image-caption-overlay{border-radius:3px;display:block;position:relative;max-width:100%}
 .avia_image + br{display:none}
 .avia-image-overlay-wrap a.avia_image{overflow:hidden}
.avia-image-overlay-wrap a.avia_image .image-overlay{-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5)}
 .av-styling-circle .avia-image-container-inner,.av-styling-circle .avia_image,.av-styling-circle .av-image-caption-overlay,.av-styling-circle div.av-caption-image-overlay-bg{overflow:hidden;border-radius:10000px}
 .av-styling-no-styling .avia-image-container-inner,.av-styling-no-styling .avia_image,.av-styling-no-styling .av-image-caption-overlay{border-radius:0;border:none}


.primary_2 {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-left: -2px;
	margin-right: -2px;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder{margin-bottom:30px}
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder span{color:#b2dd4c;font-weight:600;font-size:13px;line-height:22px}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder{color:#b2dd4c;margin:6px 0 0}
.qodef-landing-custom .qodef-ptf-category-holder{
	display:none !important;
}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


 

.footer {
	height: 55px;
	background-color:#c9c9c9;
	text-align:center;
	padding:19px 22px;
	margin-top:21px;
	margin-bottom:21px;
	border-radius: 4px;
}


.footer  div{
	float:left;
	width:250px;
}

.footer a{
	color:#5a5a5a;
	width:100%;
	text-align:center;
	display:block;
}

.footer img{
	float:left;
	margin-right:10px;
}

	.footer div{
		display:block;
		float:none;
		width:100%;
	}

.projectcontent .snarvei_header
{
    width: 317px;
}

.misccontent .shopcontent, .misccontent .projectcontent, .misccontent .picturecontent
{
		float: left;
	width: 233px;
	margin-left: 48px;
}

.misccontent .projectcontent
{
    width: 317px;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.box ul.list {
	position: relative; display: none; width: 100%;
}
.row{margin-left:-15px;margin-right:-15px}
.row-offcanvas.active{overflow:visible}
.row-offcanvas-left.active{left:300px}
.row-offcanvas-left .sidebar-offcanvas{left:-300px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only, .icon-bar {
    background-color: #777;
}


.section-header {
	text-align: center;
}


#home-3 .ytc_video_container {
	float: right;	
}
.youtube_channel .ytc_video_container{float:left;position:relative}
.youtube_channel .ytc_video_container iframe{margin-bottom:0}
.youtube_channel .ytc_video_container a{border:none}
.youtube_channel.responsive .ytc_video_container{width:100% !important}
.youtube_channel.responsive .ytc_video_container.ar16_9 .fluid-width-video-wrapper{position:relative;padding-bottom:56.25%;height:0}
.youtube_channel.responsive .ytc_video_container.ar4_3 .fluid-width-video-wrapper{position:relative;padding-bottom:75%;height:0}
.youtube_channel.responsive .ytc_video_container .fluid-width-video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}

	.gr-con {
		background: #F5F5F6;
	}

	.gr-con h3 {
		padding-top: 60px;
	}

	.gr-con h3, .gr-con p {
		width: auto;
		padding-right: 30px;
		text-align: center;
	}


.gr-con p {
	max-width: 100%;
	font-size: 20px;
	width: 510px;
	color: #95a5a6;
	padding: 25px 0px 0px 30px;
	margin-bottom: 0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

 #articlecontainer .col-lg-8 { background-color:#fff; padding-right:0; }
.x-menu-level-2 .x-menu-level-3{margin-top:15px}

        
    .x-menu-level-2:before, .x-menu-level-3:before{
        display: none;
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}


.view-more-sidebar-bottom {
	display: block;
}
.slider .frame .slides li .post-category{margin-top:8px;margin-bottom:15px;display:block}
.post-group .post-category{font-size:12px;font-weight:700;text-transform:uppercase;margin-bottom:7px}
.post-group .post-category .viva-melhor{color:#34a2e1}
.post-group .post-category .alimentacao{color:#ee434c}
.post-group .post-category .corpo{color:#37c966}
.post-group .post-category .emagrecimento{color:#f4368e}
.post-single .post-content .post-category p{color:#fff;font-size:10px;font-weight:700;text-transform:uppercase;margin-bottom:5px}
#deal .deal .getapp-overlay .text .opening .open-day{color:#fff;background-color:#035d84}
#deal .deal .deal-clickbox .text .opening .open-day{color:#fff;background-color:#007bcc}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
